using System;

internal sealed class Delegate61 : MulticastDelegate
{
	public extern void Invoke(object object_0, object object_1);

	public static void smethod_0(object object_0, object object_1, Delegate61 delegate61_1)
	{
		delegate61_1(object_0, object_1);
	}

	public extern Delegate61(object object_0, IntPtr intptr_0);

	static Delegate61()
	{
		Class10.smethod_13(typeof(Delegate61).TypeHandle);
	}

	internal static Delegate61 delegate61_0;
}
